.w7q7b63 {
    font-family: 'MTS Wide', sans-serif;
    font-size: 32px;
    font-weight: 500;
    text-transform: none;
    color: #fafafa;
    margin-bottom: 20px;
}

.cdks981 {
    font-family: "MTS Compact", sans-serif;
}

.a1immhtl > div > div > div:first-child {
    padding: 20px 20px 20px 0;
}

.a1immhtl > div:first-child > div:first-child {
    border-radius: 24px 24px 0 0;
}

.a1immhtl > div:last-child > div:last-child {
    border-radius: 0 0 24px 24px;
}

.cdks981 > div {
    background-color: #181b36;
}

.jMaoHR {
    display: grid;
    width: 100%;
    grid-template-columns: 1fr;
    grid-template-rows: auto;
    border-bottom: 1px solid rgba(136, 139, 170, 0.3);
}

.cncVKK {
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    padding: 10px 0;
    cursor: pointer;
    color: rgb(255, 255, 255);
}

.cdks981 > div > div, .cdks981 > div > div:hover {
    color: #fafafa;
}

.cdks981:last-child > div:last-child {
    border-bottom: inherit;
}

.cdks981 > div div:first-child > div:first-child {
    font-size: 17px;
}

.a1immhtl > div div[data-testid=text] {
    padding: 0 20px;
}

.cdks981 > div > div > div {
    font-family: "MTS Compact", sans-serif;
}

.llUAmH {
    width: 100%;
}

.jLWLXd {
    white-space: pre-line;
    margin-top: 0;
    margin-bottom: 0;
    font-family: "MTS Sans", Arial, Helvetica, sans-serif;
    font-size: 17px;
    font-weight: 500;
    line-height: 24px;
    text-align: left;
    text-transform: none;
    color: inherit;
    transition: 200ms;
}

.gVsQFH {
    grid-column: 1;
    display: grid;
    -webkit-box-align: start;
    align-items: start;
    margin-left: auto;
    height: 100%;
    padding-right: 4px;
    padding-left: 4px;
}

.a1immhtl > div > div > div:first-child svg {
    width: 32px;
    height: 32px;
    fill: #747796;
}

.kBYljj {
    transform-origin: 50% 50%;
    transform: rotate(0deg);
    transition: 200ms;
}

.gEwQyG {
    transition: 200ms;
}

.cdks981 > div > div, .cdks981 > div > div:hover {
    color: #fafafa;
}

.cdks981 > div > div:hover > div:last-child svg {
    fill: #fafafa;
}

.jMaoHR .ReactCollapse--collapse {
    transition: height 500ms;
}

.cdks981 > div > div > div {
    font-family: "MTS Compact", sans-serif;
}

.dfTYYp {
    padding-bottom: 24px;
    padding-right: 64px;
}

.dTyZQl {
    grid-area: 2 / 2;
    color: rgb(255, 255, 255);
}

.aWkwO {
    white-space: pre-line;
    margin-top: 0;
    margin-bottom: 0;
    font-family: "MTS Sans", Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    text-align: left;
    text-transform: none;
    color: #adb0cc;
    transition: 200ms;
}

.aWkwO a {
    color: #45b6fc;
}

.aWkwO a:hover {
    color: #007cff;
}

@media (min-width: 600px) {
    .a1immhtl > div > div > div:first-child {
        padding: 32px 32px 32px 0;
    }

    .cdks981 > div div:first-child > div:first-child {
        font-size: 20px;
    }

    .a1immhtl > div div[data-testid=text] {
        padding: 0 32px;
    }


}

@media (min-width: 1024px) {
    .jLWLXd {
        font-size: 17px;
        line-height: 24px;
    }

    .aWkwO {
        font-size: 14px;
        line-height: 20px;
    }
}